[security-announce] openSUSE-SU-2016:0199-1: important: Security update for bind

openSUSE Security Update: Security update for bind ______________________________________________________________________________ Announcement ID: openSUSE-SU-2016:0199-1 Rating: important References: #962189 Cross-References: CVE-2015-8704 Affected Produ…

More…